<? //$banners = Zend_Registry::get('banners'); ?>

<div id="links">
	<? /*
	<? if ( count($banners['banners']['links']) ): ?>
		<? foreach ( $banners['banners']['links'] as $banner ): ?>
			<?= $banner ?>
		<? endforeach; ?>
	<? endif; ?>
	*/ ?>
	
	<div id="x3235" class="cF21Dg27"></div>
	
	<div class="clear"></div>
</div>